<!doctype html>
<html class="no-js" lang="es">

<head>
    <meta charset="utf-8">
    <title>IPVI CargaReporta</title>

    <link rel="stylesheet" href="./css/core.css">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/main.css">

    <meta name="theme-color" content="#fafafa">
</head>

<body >
    <nav class="is-unselectable"></nav>
    <div id="mainBody" class="view-wrapper is-sidebar-v1"></div>
    <footer></footer>
    <script src="./js/vendor/jquery-3.6.0.min.js"></script>
    <script src="./js/vendor/modernizr-3.11.2.min.js"></script>
    <script src="./js/vendor/ionicons/ionicons.esm.js" type="module"></script>
    <script src="./js/vendor/papaparse.min.js"></script>
    <script type="module" src="./js/main.js"></script>
    <script nomodule src="./css/ionicons/ionicons.js"></script>

    <!--Table GridJS n Css-->
    <script src="./js/vendor/tables/datatables.min.js"></script>
    <script src="./js/vendor/tables/Buttons-2.2.3/js/buttons.bulma.js"></script>
    <script src="https://nightly.datatables.net/select/js/dataTables.select.js"></script>
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bulma.min.css">
</body>

</html>